1 Reply Latest reply on Sep 15, 2003 5:57 PM by neilschneider

    Targeting a previous Version in a build (1.3.1)

    neilschneider Newbie

      Hi,
      It looks like JBoss 3.0.8 and 3.2.2 won't run under 1.3.1, the build log seems to indicate that 1.4 was used to compile the distributed versions. Is there an easy way to set the 'target' to rebuild these distributions??
      Thanks